<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
	"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="com.xunhong.erp.turbo.biz.infrastructure.mapper.OrderCostMapper">
	<resultMap id="BaseResultMap"
			   type="com.xunhong.erp.turbo.biz.infrastructure.entity.OrderCostDO">
		<result property="orderCostId" column="order_cost_id"/>
		<result property="orderId" column="order_id"/>
		<result property="itemId" column="item_id"/>
		<result property="name" column="name"/>
		<result property="price" column="price"/>
		<result property="unit" column="unit"/>
		<result property="count" column="count"/>
		<result property="payerType" column="payer_type"/>
		<result property="principal" column="principal"/>
		<result property="costType" column="cost_type"/>
		<result property="requireQuantityAndPrice" column="require_quantity_and_price"/>
		<result property="createdAt" column="created_at"/>
		<result property="createdAt" column="created_at"/>
		<result property="updatedAt" column="updated_at"/>
		<result property="isDelete" column="is_delete"/>
		<result property="version" column="version"/>
	</resultMap>
</mapper>

